Subject: categories: Re: horizontal composition (fwd)

From: [email-masked] (RJ Wood)
Date: Wed, 1 Feb 2006 13:13:42 -0400 (AST)

Jean Benabou seems to have invented so many things but, like Al Gore,
he did not invent the internet. He seems to have difficulty with
upper and lower case letter issues. If objects are denoted by upper
case then in in email text it is a reasonable convention to use lower
case for 1-cells, upper case for 2-cells, and so on. He should also
be told that ordinary words written in upper case are understood to be
SHOUTED. (Most of us do not read anything that is shouted.)
Rj Wood

  I thought I had invented bicategories in 1967, and that, at the very=20=

beginning of the paper, in =A71, I had defined the two composition laws=20=

and drawn pictures to explain them. Of course I denoted by capital=20
letters the 1-cells, thinking of functors, and by small letters the=20
2-cells, thinking of natural transformations. That certainly makes a=20
tremendous difference with Susan Niefield's notation who uses the=20
converse convention and amply justifies Marco Grandis in giving=20
references dated 1994 and 1996, i.e. more than 25 years posterior to my=20=

original paper.

With best regards

>
> You can find the strict version of that result in Prop. 1.4 of
>
>  - M. Grandis, Homotopical algebra in homotopical categories, Appl.=20
> Categ.
>  Structures 2 (1994), 351-406.
>
>  I do not know if it has been written down elsewhere.
>
>  For sure, whiskering of natural transformations with functors is used=20=

> in:
>
>  - R. Street, Categorical structures, in: Handbook of Algebra, Vol. 1,=20=

> 529-577,
> North Holland, Amsterdam 1996.
>
>  where you can find the notion of a sesqui-category (which does not=20
> assume the
>  "reduced interchange axiom" you are mentioning).
>
>  With best regards
>
>  M. Grandis
>
>>
>> Does anyone know of a reference for the following definition of a
>> bicategory?  The primitive composites are:
>>
>>   gf for composable 1-cells
>>   GF for vertically composable 2-cells
>>   f*G and F*g for horizontally composable pairs of each
>>
>> with appropriate axioms including (G*f')(g*F)=3D(g'*F)(G*f), for
>> F:f->f':X->Y and G:g->g':Y->Z.  The horizontal composite G*F is=20
>> defined to
>> be the common value of the two vertical composites.
>>
>> -Susan
>
>
>